/* Layout for desktop version */

body { background:#fff; padding-top:2em}
.row {padding: 0 2em; }

.container{
	width: 100%;
	max-width: 1020px;
	margin: 50px auto;
	box-shadow: 0 0 10px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, .2);
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .2);
}

.header{
		background-image: url("../images/light-pattern.png");
		border-bottom: 1px solid #eee;
} 
.headerbar{
	height: 5px;
	background: #5f5f5f;
	background-image: url("../images/header-bg.png");
	background-position: center;
	background-size: 100% 20%;
	background-repeat-x: no-repeat;
}
.header-logo{
	padding:2em;
}

.header-social-image {
	margin: 0.2em;
	padding: 0.5em;
	background: #ccc;
	border-radius: 50%;
}

.header-social-link {
	border: none;
	float: right;
}

.nav-segment { 
	font-size:1em; 
}

.nav-links{
	border-top: 1px solid #eee;
}

.nav-links ul { 
	list-style:none; 
	margin:0 0 0 1em; 
}

.nav-links li {
	float: left;
	margin: 0;
	padding: 0.5em 2em;
}

.nav-links li.current {
	border-top: 2px solid #a7c711;
}

.nav-links a {
	color: #666;
	border: none;
	font-weight: 500;
	border:none;
	font-size:1em;
}

.nav-links li.current a{
	color:#a7c711;
	font-weight:bold;
}

.article strong{
	color: #00b050;
}

.content{
	padding-top:2em;
}


#header .logo { display:block; font-size:2em; line-height:2em; border:0; padding:2em;}
#header p {text-align:right; margin: 15px;}
#header p a { margin:10px; }

#content .breadcrumbs ul { list-style:none; margin:0; font-size:.9em; }
#content .breadcrumbs li { float:left; margin-right:.5em; }
#content .breadcrumbs li:before { content:"> "; }
#content .breadcrumbs li:first-child:before { content:""; }

h1, h2, h3 { clear:left; }
.article { margin: 10px 0; padding:0 20px; }
.article ul, .article ol { margin-left:20px; }

#aside h3 {margin:10px;}
#aside ul {list-style:none; padding:10px;}

#footer { background:#ddd; }
#footer h3 {margin:10px;}
#footer ul { padding:10px; margin:0; list-style: none; }

.article h2{
	color:#00b050;
}

/*Home layout*/
.selling-points .point:hover,
.selling-points .point:hover .point-title{
	background-color: #a7c711;
	color:#fff;
}

.selling-points .point:hover .point-button{
	background-color: #000;
	color:#fff;
}

/*Footer*/

#footer-wrapper {
  background-color: #666;
  padding: 1em;
  color: #fff;
  text-align: right;
  font-size: 0.8em;
}
#footer-wrapper a {
	color:#dddddd;
}
#footer-wrapper a:hover {
	color:#63b1be;
}
#footer-wrapper .footer-top-wrapper {
	padding:40px 10px 0;
	overflow:hidden;
	color:#bbbbbb;
	background:#3f3f3f url(images/footer-top.png) repeat-x;
}
#footer-wrapper .widget > h4 {
	color:#ffffff;
	margin-bottom:30px
}
#footer-wrapper .footer-bot-wrapper {
	min-height:25px;
	padding:20px 10px 15px;
	background-color:#222222;
}
#footer-wrapper .footer-bot-wrapper a {
	color:inherit;
}
#footer-wrapper .footer-bot-wrapper a:hover {
	color:#bbbbbb;
}
#footer-wrapper .footer-contact {
	height:280px;
}
#copyright img {
	vertical-align:middle;
}
#copyright .copmiddle {
	text-align:center;
	overflow:hidden;
	line-height:30px;
}
#copyright .copleft {
	text-align:left;
	overflow:hidden;
	line-height:30px;
	float:left;
	padding:0 0 0 10px;
}
#copyright .copright {
	text-align:right;
	overflow:hidden;
	line-height:30px;
	float:right;
	padding:0 10px 0 0;
}

/*Testimonials*/

.testimonial {
	position: relative;
	padding: 30px 30px 30px 235px;
	overflow: hidden;
	min-height: 110px;
	background: #e5e5e5 url(../images/quotes.png) no-repeat 170px 20px;
	font-family: 'Philosopher', serif;
	color: #5f5f5f;
	font-style: italic;
	font-size: 15px;
	list-style: none;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 3px 3px 3px rgba(0,0,0,.05);
	-moz-box-shadow: 3px 3px 3px rgba(0,0,0,.05);
	-webkit-box-shadow: 3px 3px 3px rgba(0,0,0,.05);
}

.hms-testimonial-container{
	margin-top:3em;
}

/*Services*/

img[src*=pdf]{
	width:80px;
}


/*Contact*/

.contact-info {
	overflow:hidden;
	padding:20px 10px;
	color:#373737;
	text-shadow:1px 1px 3px #c9c9c9;
	background-color:#f8f8f8;
	border-top:1px solid #e4e4e4;
	border-bottom:1px solid #e4e4e4;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}
.contact-info > div {
	display:block;
	line-height:34px;
	padding:0;
	text-indent:30px;
	background-position:0 2px;
	background-repeat:no-repeat;
	float:left;
	width:100%;
}
.contact-info > div.col1 {
	width:100%;
}
.contact-info > div.col2 {
	width:50%;
}
.contact-info > div.col3 {
	width:33%;
}
.contact-info > div.col4 {
	width:25%;
}
.contact-info .phone {
	background-image:url(../images/phone.png);
}
.contact-info .email {
	background-image:url(../images/email.png);
}
.contact-info .address {
	background-image:url(../images/address.png);
}

/* Layout for mobile version */

@media handheld, only screen and (max-width: 767px) {

#header .logo { margin:0; }
#nav li { margin:5px 1em; }
.article {border:none;}
#aside {border-top:1px solid #ddd;}
}


/* Provide higher res assets for iPhone 4 */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 

/* An example of how to override an image with one twice the size for iPhone 4. Specify the original pixel size with background-size.
.download {
background: url(../img/downarrow@2x.png) no-repeat;
background-size: 27px 28px;
}
*/
}



/*Home page*/

.point {
	width: 33.33333333333%;
	height: 100%;
	background: #eee;
	box-shadow: inset 0 0 0px 10px #fff;
	padding: 2.5em 2em;
	display: table-cell;
	text-align:center;
}

.point-title {
	font-size: 1.2em;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 1px;
}

.point-text {
	height: 9em;
}

.point-button {
	background: #a7c711;
	padding: 1em 2em;
	color: #fff;
	font-size: 0.75em;
}

.point strong{
	color:inherit;
}
.carousel-segment{
	padding:1em 2em;
}

.carousel-degment{
	background-image: url("../images/light-pattern.png");
}

.carousel {
  position: relative;
}
.carousel-inner {
  position: relative;
  overflow: hidden;
  width: 100%;
}
.carousel-inner > .item {
  display: none;
  position: relative;
  -webkit-transition: 0.6s ease-in-out left;
  transition: 0.6s ease-in-out left;
}
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  line-height: 1;
}
.carousel-inner > .active,
.carousel-inner > .next,
.carousel-inner > .prev {
  display: block;
}
.carousel-inner > .active {
  left: 0;
}
.carousel-inner > .next,
.carousel-inner > .prev {
  position: absolute;
  top: 0;
  width: 100%;
}
.carousel-inner > .next {
  left: 100%;
}
.carousel-inner > .prev {
  left: -100%;
}
.carousel-inner > .next.left,
.carousel-inner > .prev.right {
  left: 0;
}
.carousel-inner > .active.left {
  left: -100%;
}
.carousel-inner > .active.right {
  left: 100%;
}
.carousel-control {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 15%;
  opacity: .5;
  filter: alpha(opacity=50);
  font-size: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}
.carousel-control.left {
  background-image: -webkit-linear-gradient(left, color-stop(rgba(0, 0, 0, 0.5) 0), color-stop(rgba(0, 0, 0, 0.0001) 100%));
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0, rgba(0, 0, 0, 0.0001) 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
}
.carousel-control.right {
  left: auto;
  right: 0;
  background-image: -webkit-linear-gradient(left, color-stop(rgba(0, 0, 0, 0.0001) 0), color-stop(rgba(0, 0, 0, 0.5) 100%));
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.0001) 0, rgba(0, 0, 0, 0.5) 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
}
.carousel-control:hover,
.carousel-control:focus {
  outline: none;
  color: #fff;
  text-decoration: none;
  opacity: .9;
  filter: alpha(opacity=90);
}
.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
}
.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-left {
  left: 50%;
}
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right {
  right: 50%;
}
.carousel-control .icon-prev,
.carousel-control .icon-next {
  width: 20px;
  height: 20px;
  margin-top: -10px;
  margin-left: -10px;
  font-family: serif;
}
.carousel-control .icon-prev:before {
  content: '\2039';
}
.carousel-control .icon-next:before {
  content: '\203a';
}
.carousel-indicators {
  position: absolute;
  bottom: 10px;
  left: 50%;
  z-index: 15;
  width: 60%;
  margin-left: -30%;
  padding-left: 0;
  list-style: none;
  text-align: center;
}
.carousel-indicators li {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 1px;
  text-indent: -999px;
  border: 1px solid #fff;
  border-radius: 10px;
  cursor: pointer;
  background-color: #000 \9;
  background-color: rgba(0, 0, 0, 0);
}
.carousel-indicators .active {
  margin: 0;
  width: 12px;
  height: 12px;
  background-color: #ffffff;
}
.carousel-caption {
  position: absolute;
  left: 15%;
  right: 15%;
  bottom: 20px;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}
.carousel-caption .btn {
  text-shadow: none;
}
@media screen and (min-width: 768px) {
  .carousel-control .glyphicon-chevron-left,
  .carousel-control .glyphicon-chevron-right,
  .carousel-control .icon-prev,
  .carousel-control .icon-next {
    width: 30px;
    height: 30px;
    margin-top: -15px;
    margin-left: -15px;
    font-size: 30px;
  }
  .carousel-caption {
    left: 20%;
    right: 20%;
    padding-bottom: 30px;
  }
  .carousel-indicators {
    bottom: 20px;
  }
}

.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}


.carousel-fade .carousel-inner .carousel-control {
  z-index: 2;
}
